# 页面标题
VUE_APP_TITLE = 上动新能源-EMS管理系统

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

# 开发环境配置
NODE_ENV = 'development'

# EMS管理系统/开发环境
VUE_APP_BASE_API = '/dev-api'

# EMS管理系统/开发环境 图片拼接地址
VUE_APP_IMG_URL = '/dev-api'

